# Get first response time distribution by channel

URL: https://www.inclamo.com/docs/api/application/reports/get-first-response-time-distribution

> Get the distribution of first response times grouped by channel type.
Returns conversation counts in different time buckets (0-1h, 1-4h, 4-8h, 8-24h, 24h+) for each channel type.

**Note:** This API endpoint is available only in Chatwoot version 4.11.0 and above.


## GET /api/v2/accounts/{account_id}/reports/first_response_time_distribution

Get first response time distribution by channel

Get the distribution of first response times grouped by channel type.
Returns conversation counts in different time buckets (0-1h, 1-4h, 4-8h, 8-24h, 24h+) for each channel type.

**Note:** This API endpoint is available only in Chatwoot version 4.11.0 and above.


Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `since` (query, string): The timestamp from where report should start (Unix timestamp).
- `until` (query, string): The timestamp from where report should stop (Unix timestamp).

### Responses

- 200: Success
- 403: Access denied

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
